@charset "UTF-8";

/*	 ------ Resets ------	*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figure, figcaption, hgroup, menu, footer, header, nav, main, section, summary, time, mark, audio, video {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; border: 0; outline: 0; background: transparent;}  /* typically, browser font defaults are 16px */
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
:focus {outline: 0;}
a:visited {outline: none;}
table {border-collapse: collapse; border-spacing: 0;}
article, aside, canvas, figure, figure img, figcaption, hgroup, footer, header, nav, main, section, audio, video {display: block;}
a img {border: 0;}
figure {position: relative;}
figure img {width: 100%;}


/* ----- Redefined Tags after Resets (above) ----- */
small {font-size: 0.750em;}


/*	 ------ Layout ------	*/
html, body {width:100%; height:100%;}
body {font-family: verdana, geneva, sans-serif; -webkit-text-size-adjust: 100%; background: #cbd2ec;}
header {float: left; width: 100%;}
#contentWrapper {float: left; width: 100%;}
#contentContainer {background: #fff url(/images/core/header_shadow.png) top left repeat-x;}
main {float: left; width: 100%;}
#specialMessage {background-color: #e1261e; color: #fff; font-size: 0.625em; font-weight: bold; text-align: center; padding: 0.375em;}
#topRightNav {float: left; width: 100%;}
#topRightNav ul {float: right; width: auto; margin: 0; padding: 0.375em 0.500em 0.375em 3.500em; list-style-type: none; text-align: right; font-size: 0.438em;}
#topRightNav ul li {display: inline; margin: 0 0.063em;}
#topRightNav ul li:before {content: " | ";}
#topRightNav ul li:first-child:before {content: none;}
#topRightNav ul li a {text-decoration: underline; color: #000; font-weight: bold; margin: 0 0.500em;}
#topRightNav ul li a:hover {color: #98a9d2;}
#banner {float: left; width: 100%; height: 2.125em; background: #000;}
#banner-logo {float: left; width: auto; height:100%; margin-left: 0.250em;}
#banner-logo img {width: auto; height: 100%;}
#bannerMessage {display: none;}
#banner .searchIcon {margin: 0.500em 1.000em 0 0; float: right; width: 1.125em; height: 1.125em;}
#banner .giftIcon {margin: 0.438em 0.500em 0 0; float: right; width: 0.813em; height: 1.125em;}
#banner .searchIcon img, #banner .giftIcon img {width: 100%; height: auto;}
.right {float: right; width: auto;}
.left {float: left; width: auto;}
.hide {display: none;}
#breadcrumb {font-size: 0.625em;}


/* Info Tabs */
#infoTabs {float: right; width: 97%; background: #e2e2e2;}
.info-tabs-container.search {float: left; width: 50%; padding: 0.250em 0 0 0.500em;}
.info-tabs-container.PBS {float: right; width: auto; padding: 0.500em 0.500em 0 0 ;}
.info-tabs-container.follow {float: right; width: auto;}
.info-tabs-container.follow .left {padding: 0.500em 0.500em 0 0;}
.input_search {width: 80%; margin: 0; font-size: 0.563em;}
.info-tabs-container.sponsor {clear: both; text-align: center;}
.info-tabs-container.sponsor img {width: 6.000em; height: auto; margin: .500em auto 0 auto;}

/* Footer */
#footerContainer {float: left; width: 100%; background: #e2e2e2;}
footer {font-size: 0.438em; padding: 1.000em;}
footer ul {margin: 0; padding: 0; list-style-type: none; text-align: center;}
footer ul li {display: inline;}
footer ul li:before {content: " | ";}
footer ul li:first-child:before {content: none;}
footer ul li a {text-decoration: underline; color: #000; font-weight: 900; margin: 0 0.500em;}

#copyrightBox {float: left; width: 100%; background: #000; font-size: 0.438em; color: #fff;}  /* .438*/
#copyrightBox a {color: #fff;}
#licenseHolder {float: right; width: auto; text-align: right; margin: .6em .9em;}
#copyrightNotice {float: left; width: auto; margin: .6em .9em;}
#copyrightNotice a, #copyrightNotice a:link, #copyrightNotice a:visited, #copyrightNotice a:hover, #copyrightNotice a:active, #copyrightNotice a:focus {color: #fff;}
#licenseHolder a, #licenseHolder a:link, #licenseHolder a:visited, #licenseHolder a:hover, #licenseHolder a:active, #licenseHolder a:focus {color: #fff;}

/* Self-clear Floats */
.cf:before, .cf:after {content: ""; display: table;} 
.cf:after {clear: both;}

/* ------------- MEDIA QUERIES --------------------------------------------------------------------- */

/* Mobile Phones 319px */
@media only screen and (max-width: 20em) {
	footer {font-size: 0.375em;}
	.info-tabs-container.follow .left {padding: 0.500em 0.250em 0 0;}
	.info-tabs-container.search {width: 40%;}
}
/* iPhones 320px/480px */
@media only screen and (min-width: 20.063em) and (max-width: 30.000em) {
}
/* Mobile/iPhones+ 319px/480px */
@media only screen and (max-width: 30.000em) {
	#infoTabs {width: 100%;}
	#topRightNav {background: #e2e2e2;}
	#licenseHolder, #copyrightNotice {float: none; display: block; text-align: center;}
	#licenseHolder a, #copyrightNotice a {text-decoration: underline;}
	#breadcrumb {padding: 0 1.750em; line-height: 150%;}
}
/* Phones and Tablets -- up to 767px */
@media only screen and (max-width: 47.938em) {
}
/* Tablets and Larger -- 481px+ */
@media only screen and (min-width: 30.063em) {
	body {background: url('/images/backgrounds/bitterrootsBG.jpg') no-repeat center center fixed; background-size: cover;}
	#specialMessage {margin: 0 0 1.000em 0; font-size: 0.875em;}
	#contentContainer, #footerContainer {float: right; width: 97%;}
	main {float: left; width: auto; padding: 1.000em;}
	#banner {box-shadow: 0 0.500em 0.750em -0.375em #333; border-top-left-radius: 0.500em 0.500em; border-bottom-left-radius: 0.500em 0.500em;}
	#pageWrapper {max-width: 67.75em; padding: 0 .5em 0 0.188em; margin: 0.250em auto; height: 100%; position: relative;} /*1084px*/
	#topRightNav ul {font-size: 0.563em; padding-left: 3.000em; background: url(/images/core/topRightTab.png) top left no-repeat;}
	footer .hide {display: inline;}
}
/* Notebooks and Larger 768px+ */
@media only screen and (min-width: 48.000em) {
}
/* Breakpoint for Main Nav & Info Tab Smaller than Desktop */
@media only screen and (max-width: 57.438em) {
	#banner nav {position: relative; margin: 0.688em 0 0 0; z-index: 999;}
	#banner nav ul {padding-top: 0; width: auto; position: absolute; top: 0; right: 4.250em; background: url(/images/core/icon_menu.png) no-repeat;}
	#banner nav li {display: none;}
	#banner nav .on {display: block;}
	#banner nav a {display: block; border: 0; padding: 0; text-align: left;}
	#banner nav a:first-child {padding-left: 0.500em; text-decoration: none;}
	#banner nav a:hover {background: #666; color: #fff;}
	#banner nav .on a {display: block; background: none; color: #fff;}
	#banner nav ul:hover {width: auto; border-top: solid 1px #fff; background: #fff url(/images/core/icon_arrow.png) no-repeat 50% 4%;}
	#banner nav ul:hover li {display: block; text-align: left; border-top: solid 1px #fff; border-bottom: solid 0.125em #ccc; background: #ebebeb;}
	#banner nav ul:hover li:hover {background: #ebebeb;}
	#banner nav ul:hover li:first-child {border-top: 0; background: none;}
	#banner nav ul:hover li:first-child a {padding-top: 0.438em;}
	#banner nav ul:hover li:nth-child(2) {}
	#banner nav ul:hover a {font-size: 0.750em; padding: 0.438em 1.000em; color: #000;}
	#banner nav ul:hover a:hover {color: #fff;}
	#banner nav ul:hover li.on a {color: #fff;}
	#banner nav ul:hover li.tab-support {background: #e1261e; border-top: solid 1px #fe4732; border-bottom: solid 0.125em #b50508;}
	#banner nav ul:hover li.tab-support a {font-weight: bold; color: #fff;}
	#banner nav ul:hover li.tab-support a:hover {background: #fe4732;}
}
/* Breakpoint for Main Nav & Info Tab Desktop+ */
@media only screen and (min-width: 57.500em) {
	#contentContainer, #footerContainer {float: right; width: 90%;}
	/* Per TR, 4 Nov 2013: The next two declarations were designed to make sure there's no space between the content container and the footer when the height of the content container is less than the height of the infobox (on left), but they interfere with the proper display of bookmarked content */
	/*#contentWrapper {overflow:hidden;}*/ /* THIS IS NECESSARY SO THAT CONTENT CONTAINER CAN FILL HEIGHT  */
	/*#contentContainer {padding-bottom:600em; margin-bottom:-600em;}*/ /* THIS FORCES THE CONTAINER TO FILL IT'S PARENT */
	.hide {display: inline;}
	#topRightNav ul {font-size: 0.700em; padding-left: 2.500em;}
	#banner {float: left; width: 100%; height: 4.813em; padding: 0; background: #000; box-shadow: 0 0.500em 0.750em -0.375em #333; border-top-left-radius: 0.500em 0.500em; border-bottom-left-radius: 0.500em 0.500em;}
	#banner-logo {margin-left: 0.50em;}
	#banner-logo img {width: auto; height: 4.813em;}
	#banner .searchIcon, #banner .giftIcon {display: none;}
	#bannerMessage {display: inline; float: left; width: 77%; height: 3em; line-height: 3em;}
	#bannerMessage p {color: #fff; font-weight: bold; font-style: italic; text-align: right; padding-right: 1.000em; margin: 0;}
	#bannerMessage a {color: #afcae9;}
	/*#banner nav {float: right; width: 42.375em; height: 1.813em; list-style: none;}*/
	#banner nav {float: right; height: 1.813em; list-style: none;}
	#banner nav ul {list-style: none;}
	#banner nav ul li {height: 1.813em; margin-right: 0.25em; background-size: 100%;}
	#banner nav ul li a {height: 1.813em; width: 100%; display: block; text-decoration: none;}
	#banner nav ul li.on {display: none;}
	#banner nav ul li span {position: absolute; left:-10000px; top: auto;}
	#banner nav ul li.tab-schedule {float: left; width: 5.063em; background: url(/images/core/tab_schedule.gif) 100% 0% no-repeat;}
	#banner nav ul li.tab-schedule:hover {background-position: 0 100%;}
	#banner nav ul li.tab-programs {float: left; width: 6.875em; background: url(/images/core/tab_programs.gif) 100% 0% no-repeat;}
	#banner nav ul li.tab-programs:hover {background-position: 0 100%;}
	#banner nav ul li.tab-video {float: left; width: 3.625em; background: url(/images/core/tab_video.gif) 100% 0% no-repeat;}
	#banner nav ul li.tab-video:hover {background-position: 0 100%;}
	#banner nav ul li.tab-about {float: left; width: 5.063em; background: url(/images/core/tab_about.gif) 100% 0% no-repeat;}
	#banner nav ul li.tab-about:hover {background-position: 0 100%;}
	#banner nav ul li.tab-kids {float: left; width: 6.750em; background: url(/images/core/tab_kids.gif) 100% 0% no-repeat;}
	#banner nav ul li.tab-kids:hover {background-position: 0 100%;}
	#banner nav ul li.tab-learn {float: left; width: 3.688em; background: url(/images/core/tab_learn.gif) 100% 0% no-repeat;}
	#banner nav ul li.tab-learn:hover {background-position: 0 100%;}
	#banner nav ul li.tab-support {float: left; width: 9.563em; background: url(/images/core/tab_support.gif) 100% 0% no-repeat;}
	#banner nav ul li.tab-support:hover {background-position: 0 100%;}
	#infoTabs {clear: left; width: 10%; background: none; margin-bottom: 0.500em;}
	.info-tabs-container {float: left; width: 100%;}
	.info-tabs-container.hide, .info-tabs-container.search, .info-tabs-container.PBS, .info-tabs-container.follow {width: 100%; padding: 0;}
	.info-tabs-content {float: left; width: 100%; margin-top: 0.250em; position: relative; background: #e2e2e2; text-align: center; border-top-left-radius: 0.500em 0.500em; border-bottom-left-radius: 0.500em 0.500em; box-shadow: -1px 0.250em 0.375em -0.188em #555;}
	.info-tabs-container.follow .left {width: 49%; height: auto; padding: 0.250em 0 0 0; margin: 0 0 0.250em 0;} /* width is 49% instead of 50% to display correctly in IE7 */
	.info-tabs-container.follow .left.facebook {background: url(/images/core/InfoTabIcon-facebook.gif) 50% 50% no-repeat;}
	.info-tabs-container.follow .left.twitter {background: url(/images/core/InfoTabIcon-twitter.gif) 50% 50% no-repeat;}
	.info-tabs-container.follow .left.google {background: url(/images/core/InfoTabIcon-google-plus.gif) 50% 50% no-repeat;}
	.info-tabs-container.follow .left.apps {background: url(/images/core/InfoTabIcon-AppStore.gif) 50% 50% no-repeat;}
	.info-tabs-container.follow .left img {height: 2.750em; width: 100%; display: block; visibility: hidden;}
	.info-tabs-container.follow .info-tabs-content {padding-bottom: 0.250em;}
	.info-tabs-container.PBS .info-tabs-content {padding: 0.125em 0; background: #e2e2e2 url(/images/core/InfoTabIcon-PBS.gif) 50% 50% no-repeat;}
	.info-tabs-container.PBS .info-tabs-content img {height: 2.000em; width: 100%; display: block; visibility: hidden;}
	.info-tabs-container.search .info-tabs-content {padding: 0.250em 0;}
	.info-tabs-container.hide .info-tabs-content {padding: 0.50em 0 0.250em 0;}
	.info-tabs-container.sponsor .info-tabs-content {text-align: center; padding-bottom: 0.250em;}
	.info-tabs-container.sponsor img {width: 5.500em;}
	.input_search {width: 74%; margin-bottom: 0.375em;}
	footer {font-size: 0.7em;}
}
